## supervision-psin 2.4.2~1-2

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=supervision-psin
#VERSION=X.X => utile pour les applis web
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.2-alpha1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
supervision-psin (2.4.2~1-2) eole-2.4.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6763a50] Installer python-dns pour disposer de fonctions de résolution de nom.
  * [af8d0a0] Convertir les identifiants en minuscules.
  * [ef0cf13] Pallier l'absence d'enregistrement Zéphir pour générer le fichier malgré tout
  * [0feb402] Résoudre le nom de domaine pour former le nom du rapport avec l'IP.
  * [1917e20] Merge branch '2.4.2/13005-nom_fichier' into 2.4.2/master
  * [106fccf] Résoudre le nom de domaine pour construire le nom de fichier avec l'IP.
  * [5c55a96] Corriger l'interprétation des dates d'exécution du script.
  * [324bef6] Merge branch '2.4+/13004-date_execution' into 2.4.1/master
  * [0a90a8b] Merge branch '2.4.1/master' into 2.4.2/master
  * [ccfcaa6] Présumer que les fichiers de configuration sont encodés en utf-8.
  * [027609f] Merge branch '2.4+/13006-decode_error' into 2.4.1/master
  * [9b38304] Merge branch '2.4.1/master' into 2.4.2/master

  [ Thierry Bertrand ]
  * [56c3a3b] Traitement des fichiers cachés d'environnement via postinst Ref: #15275
  * [d705f74] on arrête de cacher les fichiers d'environnement Ref: #15275
  * [48572b8] Prise en compte du répertoire nagios par le .mk Ref: #15275
  * [296410a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ vincent.chavanon ]
  * [9081296] Ajout et gestion l'adresse du depot interne via le paquet supervision-psin
  * [ca5df31] modif du apps.mk pour depot de la cle de depot
  * [abd0a3f] coquille dans le apps.mk

  [ EOLE Build Daemon ]
  * [caf10d1] Thierry Bertrand: Update package since “debian/2.4.2_1-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 07 Mar 2016 08:57:16 +0100

supervision-psin (2.4.2~1-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [18867ed] Preparation pour EOLE 2.4.2-alpha1

  [ Thierry Bertrand ]
  * [db40591] correction parasitage windows
  * [d1255ef] Ajout d'une variable pour l'infocentre Ref: #11275
  * [6ce0036] Ajout de la variable du path upload Ref: #11709 @15m
  * [e634f8c] Ajout d'un service tcpwrapper sshd pour la supervision psin
  * [75f4adc] correctifs accès psin ead Fixes: #11795 @60m

  [ Benjamin Bohard ]
  * [f6ad04a] Extraire des informations et les mettre à disposition d'infocentre.
  * [c32a514] Ouvrir le fichier à envoyer en mode binaire
  * [4c93276] Donner des noms de variable sans espace.
  * [91e8650] Convertir les dates récupérées par le script.
  * [7900760] Se placer dans le bon répertoire sur le serveur ftp avant de copier le fichier.
  * [8058cc7] Ajouter deux variables.
  * [5855e28] Pouvoir exécuter des commandes arbitraires plus complexes.
  * [3aefa37] Déterminer la date de la prochaine mise à jour.
  * [81302a0] Mettre en forme la date d'exécution du script.
  * [0e95d28] Ajustement pour le packaging
  * [f78b01f] Merge branch '2.4.1/11275-stats_psin' into 2.4.1/master
  * [1c7b5e3] Rendre le répertoire de destination modifiable.
  * [ec0f2ff] Interpréter les dates au format aaaa-mm-jj pour les convertir
  * [3128bd8] Merge branch '2.4.1/11744-interpreter_aaaa-mm-jj' into 2.4.1/master
  * [b0ce6a1] Présenter les variables infocentre dans la famille supervision.
  * [2a98098] Merge branch '2.4.1/11521-deplacer_variable_infocentre_adresse' into 2.4.1/master
  * [83a73ef] Merge branch '2.4.1/master' into 2.4.2/master
  * [710e015] Fournir le bon chemin du script à exécuter dans le cron.
  * [a3a0963] Écrire le fichier temporaire dans /tmp
  * [cab8fc7] Construire la cible du STOR avec le dossier de destination et le nom du fichier.
  * [2c88352] Attribuer les bons droits pour la tâche planifiée d'infocentre.
  * [ee69e95] Regrouper les variables infocentre dans une famille à part.
  * [648b1d7] Envoyer le courriel au PSIN avec un message pertinent.
  * [ff6c53d] Indiquer, dans le corps du message, l'action (migration ou installation).

  [ Garette Emmanuel ]
  * [8752fd2] création du cron pour lancer infocentre.py
  * [794d822] dico et template compatible 2.3 et 2.4

  [ Philippe Carre ]
  * [446bcf9] Correction du valid_enum de la variable infocentre_number
  * [df932a5] Ajouts (dhcp, release) au mail d'avertissement PSIN. Et gestion des migrations. Ref #11915
  * [07c5aad] Merge branch '2.4.1/master' into 2.4.2/master
  * [4f47db5] Mise à jour du template d'accounting
  * [064b3fd] Merge branch '2.4.1/master' into 2.4.2/master
  * [478d55e] Traitement du script accounting, quand le module n'est pas amon
  * [9324b64] Merge branch '2.4.1/master' into 2.4.2/master

  [ Christophe Guerinot ]
  * [3bef969] Merge branch '2.4.1/master' into 2.4.2/master
  * [f4c826c] Client OCS: création d'une variable pour proposer des remontées vers un serveur local ( fixes #11964 @2.0)
  * [f57b68d] Merge branch '2.4.1/master' into 2.4.2/master

  [ vincent.chavanon ]
  * [984e09a] Ajout et gestion l'adresse du depot interne via le paquet supervision-psin
  * [6daa69a] coquille dans le apps.mk
  * [6e832ab] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [2887ea1] vincent.chavanon: Update package since “debian/2.4.1-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 Sep 2015 15:12:41 +0200

supervision-psin (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2da82fe] Avertir que le serveur est migré en 2.4.1.
  * [9f6e809] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c5ecb0a] Benjamin Bohard: Update package since “debian/2.4.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 03 Apr 2015 17:32:07 +0200

supervision-psin (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [1d3bd87] Mise en conformité 2.4.1
  * [5d3d770] Mise en conformité 2.4.1
  * [c4a59f0] Ajout d'une valeur par défaut
  * [15ba434] Ajout d'une valeur par défaut
  * [8d56d33] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/supervision-psin

  [ Thierry Jambou ]


=== debian/control ===
Source: supervision-psin
Section: misc
Priority: extra
Maintainer: Équipe Eole <eole-mut@listeseole.ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/supervision-psin.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/supervision-psin/repository

Package: supervision-psin
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, nagios-plugins, libdbd-mysql-perl,
 libtimedate-perl, libhtml-template-perl, libxml-simple-perl,
 libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
 curl, python-dns
Description: client de supervision Psin
 Ensemble des plugins nécessaires à la supervision Psin.

## supervision-psin 2.6.1-12

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
supervision-psin (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [07b6a42] suppression de la gestion des certificats igc
  * [68fe0c3] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [18eedd3] ajout des dépendances des outils nmap et tcptraceroute
  * [858a89b] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [9ab1f85] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [61accd0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ce126ef] Thierry Bertrand: Update package since “debian/eole/2.6.1-11”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 07 Apr 2017 08:56:58 +0200

supervision-psin (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [c6c6df2] Désactivation automatique d'envoi zephir Fixes: #18901 @30m
  * [9165975] Refonte de la condition Ref: #18901 @15m
  * [f81d96f] Nettoyage dictionnaire Ref: #18972 @15m
  * [97ca374] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [41253db] Thierry Bertrand: Update package since “debian/eole/2.6.1-10”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Feb 2017 11:36:03 +0100

supervision-psin (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [e3efeed] correction du path du certificat racine Ref: #18649 @15m
  * [1239d7d] Protection des regles selon le nombre de cartes Ref: #18704
  * [7a5c429] Mise en conformité DTD Ref: #18710 @15m
  * [a5fead9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [75ee1a3] Thierry Bertrand: Update package since “debian/eole/2.6.1-9”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 27 Jan 2017 14:42:45 +0100

supervision-psin (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Philippe Carre ]
  * [edb88ec] Ajout de la variable Serveurs ClamAV nationaux
  * [7560932] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e7d990b] Philippe Carre: Update package since “debian/eole/2.6.1-8”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 10 Jan 2017 18:00:44 +0100

supervision-psin (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [65f238a] Ajout de la racine de l'IGC ants pour les modules
  * [d46774a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f550a56] Thierry Bertrand: Update package since “debian/eole/2.6.1-7”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 09 Jan 2017 10:46:21 +0100

supervision-psin (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [1a3834f] Ajout de la variante geomatique Ref: #18074 @10m

  [ thijamb ]
  * [09d48d2] rajout du template sos.firewall et modif de 20_psin.xml pour positionner le script sos.firewall dans /sbin/ ref: #18073 @5m
  * [805c71d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b895f8b] thijamb: Update package since “debian/eole/2.6.1-6”

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Thu, 22 Dec 2016 16:28:29 +0100

supervision-psin (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [60762f9] Ajout de la gestion des certificats en postinst
  * [bba9326] Ajout de la CA du zephir-09 pour la variante géomatique Ref: #18103 @30m
  * [9d23a5a] Changement de la méthode suite aux erreurs de compilations Ref: #18103 @30m
  * [b01cbad] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [41e2bc7] Thierry Bertrand: Update package since “debian/eole/2.6.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 20 Dec 2016 14:44:52 +0100

supervision-psin (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [2b49bf7] La cron ne se lance que sur les amons
  * [7bb4733] Ajout d'une contrainte proxy pour le DOIP Ref: #18377 @20m

  [ Christophe Guerinot ]
  * [c14b88a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f504213] Christophe Guerinot: Update package since “debian/eole/2.6.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 14 Dec 2016 12:15:29 +0100

supervision-psin (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [d85fd0e] Ajout de la sauvegarde du fichier de zone en cours Ref:#18321 @30m
  * [bf106a2] Mise en cron de la sauvegarde du fichier de zone en cours Ref:#18321 @10m
  * [b09789a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [04d3913] Thierry Bertrand: Update package since “debian/eole/2.6.1-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 09 Dec 2016 11:38:27 +0100

supervision-psin (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [26eff2c] Ajout de la dernière version des plugins fournie par le PSIN. Vérification des doublons Ref: #17713 @30m
  * [0391a7b] Ajout de la dernière version des plugins fournie par le PSIN. Vérification des doublons Ref: #17713 @30m

  [ Christophe Guerinot ]
  * [2cab150] recompilation
  * [06bf480] Merge branch '2.6.0/master'
  * [ee3d7ae] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e6cb184] Christophe Guerinot: Update package since “debian/eole/2.6.1-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 25 Nov 2016 20:00:30 +0100

supervision-psin (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [09b3bdb] Client ocsinventory: ajout de la dépendance du paquet 'libnet-snmp-perl' ( fixes #17680 @0.50h )

  [ EOLE Build Daemon ]
  * [03c2bf7] Christophe Guerinot: Update package since “debian/eole/2.6.1-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 24 Nov 2016 18:29:09 +0100

supervision-psin (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]


=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
 
 Package: supervision-psin
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, nagios-plugins, libdbd-mysql-perl,
- libtimedate-perl, libhtml-template-perl, libxml-simple-perl,
- libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
- curl, python-dns
+Depends: ${misc:Depends}, ${perl:Depends}, nmap, nagios-plugins, tcptraceroute, libdbd-mysql-perl, libtimedate-perl, libnet-snmp-perl,
+ libhtml-template-perl, libxml-simple-perl, libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
+ curl, python-dns, eole-ocsinventory-agent (>= 2.5.2-5)
 Description: client de supervision Psin
  Ensemble des plugins nécessaires à la supervision Psin.

## supervision-psin 2.7.0-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
supervision-psin (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [a1d4fab] Ajout des scripts de blocage deblocage de noyau
  * [aa40c44] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b89a48d] Thierry Bertrand: Update package since “debian/eole/2.7.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 06 Nov 2018 16:11:13 +0100

supervision-psin (2.7.0-1) eole-2.7-unstable; urgency=low

  [ thijamb ]
  * [45605af] Modification URL DepotIntraPNESR en eole.e2.rie.gouv.fr #20560 @10mn

  [ Daniel Dehennin ]
  * [412150c] Prepare version 2.7.0
  * [69a7413] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Thierry Bertrand ]
  * [42c0468] Suppression de la fonctionnalité paquets hardware Ref: #22136
  * [05e4292] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/supervision-psin
  * [9de4f83] Gestion des conflits Ref: #23981

  [ Christophe Guerinot ]
  * [44432b5] test push branche 2.7

  [ Rémi BAPTISTE ]
  * [82fe143] EVA : récupérer la valeur de la variable type_amon ( fixes #22620 @1h )

  [ vincent.chavanon ]
  * [8a6612f] actualisation des plugins PSIN Ref:#23444

  [ Philippe Carre ]
  * [572aa90] Correctif du nom des interfaces réseaux. Et maj dico psin
  * [97c5f42] Ajout de la variable Serveur national LDAP, pour synchro avec ad local
  * [014285b] Nettoyage des scripts et ajouts de variables 2.7
  * [558dc89] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [04e0020] Philippe Carre: Update package since “debian/eole/2.6.2-4”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 02 Oct 2018 09:41:04 +0200

supervision-psin (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [3d23750] Ajout de la dépendance ipset Ref: #21568
  * [9abaf04] Suppression de la dépendance ipset dans le dico Ref: #21568
  * [bf69b7c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e842faf] Thierry Bertrand: Update package since “debian/eole/2.6.2-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 13:08:27 +0200

supervision-psin (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [79bc6c4] Ajout des informations pour les modules seth, hapy et hapy-node Ref: #19994 @10m

  [ vincent.chavanon ]
  * [46158c9] ajout de 'primaire' et 'additionnel' comme valeurs possibles pour variante_type Ref:#20969

  [ Philippe Carre ]
  * [1040e2b] Ajout de la déclaration des serveurs NTP nationaux

  [ Christophe Guerinot ]
  * [bebbd4d] dico : coquille dans la description de la variable 'serveurs_ntp_nationaux_ip'
  * [5455b95] Merge branch '2.6.1/master'
  * [aa459bb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [763c161] Christophe Guerinot: Update package since “debian/eole/2.6.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 05 Oct 2017 12:41:53 +0200

supervision-psin (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [d680e92] Ajout des informations pour les modules seth, hapy et hapy-node Ref: #19994 @10m
  * [4b122f7] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [e8de44f] suppression de la gestion des certificats igc Ref: #19997 @10m

  [ vincent.chavanon ]
  * [68c4df5] ajout de 'primaire' et 'additionnel' comme valeurs possibles pour variante_type Ref:#20969

  [ Christophe Guerinot ]
  * [c193c21] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ca6e7f9] Christophe Guerinot: Update package since “debian/eole/2.6.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 04 Sep 2017 12:09:56 +0200

supervision-psin (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7a5bb8a] Prepare version 2.6.2
  * [731fd7c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Thierry Bertrand ]
  * [f8dcfc3] suppression de la gestion des certificats igc
  * [36e773b] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [fbc186b] ajout des dépendances des outils nmap et tcptraceroute
  * [858a89b] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [9ab1f85] suppression de la gestion des certificats igc Ref: #19997 @10m
  * [48fa404] Merge branch '2.6.1/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3f280ae] Thierry Bertrand: Update package since “debian/eole/2.6.1-11”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 07 Apr 2017 08:57:55 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, nmap, nagios-plugins, tcptraceroute, libdbd-mysql-perl, libtimedate-perl, libnet-snmp-perl,
  libhtml-template-perl, libxml-simple-perl, libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
- curl, python-dns, eole-ocsinventory-agent (>= 2.5.2-5)
+ curl, python-dns, eole-ocsinventory-agent (>= 2.5.2-5), ipset
 Description: client de supervision Psin
  Ensemble des plugins nécessaires à la supervision Psin.

## supervision-psin 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
supervision-psin (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [0046ba2] Ajout de la variable de serveur SMTP national
  * [ad5bcfc] Ajout de la variable Réseaux Ministère RFC I2
  * [b541b7a] Ajout des variables nationales , récupérées du dico eSSL 2.7.1

  [ Daniel Dehennin ]
  * [0a887b9] Prepare version 2.8.0
  * [c1e568f] Merge branch 'master' into dist/eole/2.8.0/master
  * [cd70ff6] Prepare version 2.8.1
  * [ec14ec9] Merge branch 'master' into dist/eole/2.8.1/master

  [ vincent.chavanon ]
  * [9851023] actualisation des dependnaces pour eole 2.8 Ref#33331
  * [a82be06] Merge branch '2.7.2/master'
  * [4199f98] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [600243e] ajout script migratiopn postgresql 10 vers 11 en posttemplate
  * [4423a74] mise a jour script migration postgresql ref #32368
  * [fa0b850] move upgrade postgres to scripts ref #32368
  * [7d775d6] correction on postgres update ref #32368

  [ Thierry Bertrand ]
  * [9bd97ac] mail d'envoi auto pour serveurs geomatiques
  * [257e4da] Revert "mail d'envoi auto pour serveurs geomatiques"
  * [dfa8be2] ajout de la variable mail pour l'ajout VPN
  * [c2adb65] ajout du cas geomatique pour les acces VPN Ref: #31465
  * [9c09a7a] correction bug eolebase 2.7.2 Ref: #31465

  [ pcarre@rebond ]
  * [ae08297] Suppression des scripts psin doublés, dans le mauvais dossier

  [ EOLE Build Daemon ]
  * [9a615ce] vincent.chavanon: Update package since “debian/eole/2.7.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 13:39:31 +0200

supervision-psin (2.7.2-2) eole-2.7-unstable; urgency=low

  [ thijamb ]
  * [f3f7575] Modif script sauveEra.sh pour tester module amon ou pas + nettoyage des fichiers sauvegardés de plus de 60 jours

  [ Philippe Carre ]
  * [c2ad654] Ajout de nouvelles variables de serveurs nationaux
  * [ef1e06f] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9e6369a] Philippe Carre: Update package since “debian/eole/2.7.2-1”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 25 Sep 2019 15:04:56 +0200

supervision-psin (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9a88b6] Prepare version 2.7.2
  * [a4d0148] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b6eae78] thijamb: Update package since “debian/eole/2.7.1-2”

  [ thijamb ]

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Wed, 04 Sep 2019 08:41:38 +0200

supervision-psin (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Philippe Carre ]
  * [5057193] Accounting : affichage de l'account des zones internes
  * [87a437e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0ae466e] Philippe Carre: Update package since “debian/eole/2.7.1-1”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 12 Apr 2019 15:08:53 +0200

supervision-psin (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6c9585d] Prepare version 2.7.1
  * [6bc5537] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Carre ]
  * [3aa91e2] correctif du pb de variable inconnue ad_realm : ajout d'une valeur défaut dans le script
  * [ba559d0] MaJ de l'accounting pour modules 2.7.1
  * [8628370] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [749dda8] Philippe Carre: Update package since “debian/eole/2.7.0-2”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Thu, 11 Apr 2019 16:10:48 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, nmap, nagios-plugins, tcptraceroute, libdbd-mysql-perl, libtimedate-perl, libnet-snmp-perl,
  libhtml-template-perl, libxml-simple-perl, libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
- curl, python-dns, eole-ocsinventory-agent (>= 2.5.2-5), ipset
+ curl, python-dnspython, eole-ocsinventory-agent (>= 2.5.2-5), ipset
 Description: client de supervision Psin
  Ensemble des plugins nécessaires à la supervision Psin.

## supervision-psin 2.9.0-4

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
supervision-psin (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [77706fd] Rétablir la dépendance sur le module dns plutôt que sur dnspython.

  [ EOLE Build Daemon ]
  * [1b7e05a] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Feb 2025 13:22:38 +0100

supervision-psin (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [f860ee9] Modification de la dépendance dnspython pour python3

  [ EOLE Build Daemon ]
  * [3963825] pcarre: Update package since “debian/eole/2.9.0-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 01 Oct 2024 16:27:59 +0200

supervision-psin (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5aabb10] Ne pas réencoder les valeurs avant écriture dans le fichier.
  * [0c353ac] Merge branch '2.8.1/master'
  * [374a22e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9ca1a04] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Feb 2023 08:52:02 +0100

supervision-psin (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2bcb3e4] Prepare version 2.9.0
  * [0903f44] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [c79cf6a] Upgrade debian/rules for EOLE 2.9

  [ Matthieu Lamalle ]
  * [79218d4] Merge branch '2.7.2/master' into 2.8.0/master

  [ Benjamin Bohard ]
  * [acc8932] Report des corrections indiquées par l’outil 2to3
  * [543fb7d] Corrections d’amélioration indiquées par pylint
  * [97856ea] Merge branch '2.8.0/master' into 2.8.1/master
  * [fabb858] Changement de nom de la class SafeConfigParser.
  * [4857bb0] Suppression du doublon dans le fichier de variables.
  * [0acad65] Décoder la sortie des commandes.
  * [9fd0bed] Désactiver la tâche cron de remontée d’information.
  * [20c1d4e] Merge branch '2.7.2/master' into 2.8.0/master
  * [0397234] Merge branch '2.8.0/master' into 2.8.1/master
  * [87404b0] S'assurer du type de chaîne de caractères.
  * [2bf6180] Merge branch '2.8.1/master'
  * [35ec40e] Merge branch 'master' into dist/eole/2.9.0/master
  * [66a7e9f] S’assurer du type de chaine de caractères partout.
  * [889cf14] Merge branch '2.8.1/master'
  * [7141807] Merge branch 'master' into dist/eole/2.9.0/master

  [ vincent.chavanon ]
  * [cd36f82] ajout du script zephir desenregistrement.zephir #32187

  [ EOLE Build Daemon ]
  * [c5f9433] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Feb 2023 14:13:06 +0100

## supervision-psin 2.10.0-1

=== debian/changelog ===
supervision-psin (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [36357aa] Prepare release 2.10.0
  * [5ad3638] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b07b147] thierry.jambou: Update package since “debian/eole/2.9.0-4”

  [ thierry.jambou ]

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 14:26:19 +0200

## supervision-psin 2.10.0-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=supervision-psin
 #VERSION=X.X => utile pour les applis web
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
supervision-psin (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [784a801] Suppression du dépot additionel local debpner
  * [090941d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9895b9d] pcarre: Update package since “debian/eole/2.10.0-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Mon, 20 Oct 2025 16:58:42 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, nmap, nagios-plugins, tcptraceroute, libdbd-mysql-perl, libtimedate-perl, libnet-snmp-perl,
  libhtml-template-perl, libxml-simple-perl, libcrypt-ssleay-perl, libnet-dns-resolver-programmable-perl,
- curl, python-dnspython, eole-ocsinventory-agent (>= 2.5.2-5), ipset
+ curl, python3-dns, eole-ocsinventory-agent (>= 2.5.2-5), ipset
 Description: client de supervision Psin
  Ensemble des plugins nécessaires à la supervision Psin.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## supervision-psin 2.10.0-3

=== debian/changelog ===
supervision-psin (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [2acea82] Suppression de DepotIntraPNESR.list après une migration vers 2.10 Ref: #37195

  [ EOLE Build Daemon ]
  * [2e6c71e] pcarre: Update package since “debian/eole/2.10.0-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 06 Nov 2025 16:08:18 +0100
